//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ModeloDocumentosFX
{
    using System;
    using System.Collections.Generic;
    
    public partial class documento
    {
        public int Id { get; set; }
        public string uuid { get; set; }
        public string tipoComprobante { get; set; }
        public string fechaCreacion { get; set; }
        public string uuidPadre { get; set; }
        public string voucher { get; set; }
        public System.DateTime fechaFactura { get; set; }
        public System.DateTime fechaAutorizacion { get; set; }
        public System.DateTime fechaEstimada { get; set; }
        public System.DateTime fechaIngreso { get; set; }
        public string oc { get; set; }
        public string pedido { get; set; }
        public string estado { get; set; }
        public decimal total { get; set; }
        public string moneda { get; set; }
        public string factura { get; set; }
        public string vendorId { get; set; }
        public string rfc { get; set; }
        public Nullable<byte> proceso { get; set; }
        public int rowId { get; set; }
        public string id { get; set; }
        public int Id1 { get; set; }
        public string uuid1 { get; set; }
        public string tipoComprobante1 { get; set; }
        public string fechaCreacion1 { get; set; }
        public string uuidPadre1 { get; set; }
        public string voucher1 { get; set; }
        public System.DateTime fechaFactura1 { get; set; }
        public System.DateTime fechaAutorizacion1 { get; set; }
        public System.DateTime fechaEstimada1 { get; set; }
        public System.DateTime fechaIngreso1 { get; set; }
        public string oc1 { get; set; }
        public string pedido1 { get; set; }
        public decimal total1 { get; set; }
        public string moneda1 { get; set; }
        public string factura1 { get; set; }
        public int rfcEmisor_Id { get; set; }
        public int rfcReceptor_Id { get; set; }
    }
}
